commit 7dfd70639581aba7146288a73778114ed2f247e0
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Mon May 16 10:23:56 2022 +0300

    Fix CI build

commit 416883ace7b32671dc08e58214af3528bd438894
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Mon May 16 10:17:06 2022 +0300

    Regression: URL drag-n-drop adding rubbish characters (Issue #196)

commit 4e747efeab421406198c9dd69e1d738f11a1e704
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Fri May 13 00:57:08 2022 +0300

    Back to development

commit f16e5cba0dea7800476d76c51684f3fd7d401e35
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Fri May 13 00:54:58 2022 +0300

    Updates for release

commit c51b20859023dc317b759d785d5e3389e310848b
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Sat May 7 09:15:02 2022 +0300

    Consume KeyEvents when activating a TAB accelerator.

commit 4d335fd58f94ecea2ab696718a1116edc3b92a1e
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 3 12:53:15 2022 +0200

    I18n: Update translation pt_BR (98%).
    
    428 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26c201e6dad74d5dfebc278d5ccd06fb158a6063
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 3 00:51:58 2022 +0200

    I18n: Update translation ru (98%).
    
    427 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eece610aaf450021268f45eb04824a03259083bb
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 2 00:51:35 2022 +0200

    I18n: Update translation ru (98%).
    
    426 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit abaab991d91c53fa770373fbcccb92f21a99e553
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 26 00:51:48 2022 +0200

    I18n: Update translation he (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b443b56ef20236715274ec4eee99fde5901eeafd
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Sun Apr 24 11:42:46 2022 +0300

    Regression: Scrollbar position setting does not work if you start with a hidden scrollbar (Issue #192)

commit c17993cb7c3d44812e1281fd6433eee9259b9e5a
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Fri Apr 22 23:18:31 2022 +0300

    Regression: Revert ff94ff30c1f83561f0abad4867846880ba9c6f83 which broke scroll-on-output and change the default value (Issue #191)

commit 9a37435eee4f0881bacf30a60f375d87ec2df82f
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Wed Apr 20 18:59:32 2022 +0300

    Back to development

commit 97ce1f5feef380fc7b1a7e12aa8818a6912e95c8
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Wed Apr 20 18:56:30 2022 +0300

    Updates for release

commit 03204aaf12d7a18979d5b35c34a50f249471930e
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Wed Apr 20 18:44:26 2022 +0300

    Regression: MiscCycleTabs preference does not work for accelerators (#186, #24).

commit 1aafc6dc73ee2c13373cb5345be8bbc83c94a6f0
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 17 12:53:51 2022 +0200

    I18n: Update translation ru (97%).
    
    421 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 610531d02aea6464914625031581a1521713108c
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Wed Apr 13 20:02:01 2022 +0300

    Back to development

commit 5f2f700f0521d90f270f037e39cf8ef501154312
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Wed Apr 13 19:59:04 2022 +0300

    Updates for release

commit 0aa0560f448ceeb5eb9303d43b901d543a401812
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Wed Apr 13 19:30:57 2022 +0300

    Preference: DropdownParametersOnce (Issue #179)
    
    When set to TRUE the drop-down ignores command line options after it has been created.

commit 12691ea1ed83ca7c7e15ec482c9688c29f8eb98b
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Mon Apr 11 20:05:05 2022 +0300

    Options: --active-tab does not behave properly when adding tabs to existing windows.
    
    Issue #183

commit 982042bec7f22addc6b2767c95c1e918b5c70035
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Mon Apr 11 19:53:29 2022 +0300

    Options: Allow creating a single new window with additional tabs.
    
    Previously a command like xfce4-terminal --tab would add a tab in the existing window. At the same time
    xfce4-terminal --window --tab would open 2 new windows, one of which would have 2 tabs.

commit 3a916553ab4710a91b676cfa65f2ee8d1e02ec19
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 11 12:54:36 2022 +0200

    I18n: Update translation ru (96%).
    
    418 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d00796ce8dc178b52f9f15ec93bff5c280a6c5e4
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Fri Apr 8 15:48:54 2022 +0300

    Regression: Find dialog does not respond to Return key (Issue #176)
    
    Issue #176

commit 3514a2d76045e2563edec4a9a65ec96fdc91e0fe
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Fri Apr 8 16:33:50 2022 +0300

    Regression: Toolbar size changes when the window is maximized.

commit a9d9b54c5284091fbf1357f65dd9f118790cbaa3
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Wed Apr 6 10:30:11 2022 +0300

    Regression: dragging a URL from Chromium ends up truncated (Issue #180)
    
    Introduced in 6bac5f5a69229b48c90547acf227e508b971723c.

commit 8d5d5baf96f11726dfaa5dd696a2d7c3bdd03d0c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 7 00:52:05 2022 +0200

    I18n: Update translation ru (96%).
    
    417 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c5f7c00110ef5caac003160b9331b36ee0641703
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 7 00:52:05 2022 +0200

    I18n: Update translation fi (92%).
    
    402 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 35219f29cf48d0800eef55690c8965319e4254cc
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Fri Apr 1 19:32:49 2022 +0300

    Back to development

commit a1cb500a416a87a9a6ca514435651b66c5f40f68
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Fri Apr 1 19:26:44 2022 +0300

    Updates for release

commit e0357c84811052ffd274d1b45ea2b02c1e034ca7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 1 00:51:58 2022 +0200

    I18n: Update translation tr (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1d6f2fac5c48246e39375cba6eede3cf6b65a17
Author: Ápo <apostolos.papadimitriu@gmail.com>
Date:   Thu Mar 17 12:53:11 2022 +0100

    I18n: Update translation el (94%).
    
    409 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5801c60984fd802781bb0e3d01a72589ed40a40c
Author: Ápo <apostolos.papadimitriu@gmail.com>
Date:   Thu Mar 17 00:54:09 2022 +0100

    I18n: Update translation el (91%).
    
    399 translated messages, 35 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 153d3b76c4ce3e1302d18aec0ad9442635c4e550
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 15 00:51:24 2022 +0100

    I18n: Update translation da (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 898a753d477b6ba87b48793d90d11542da4d6207
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 12 12:53:42 2022 +0100

    I18n: Update translation ru (93%).
    
    407 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 56ad03f511a73a6b24558c91b32d15d50d3ca583
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 12 00:52:26 2022 +0100

    I18n: Update translation ru (93%).
    
    405 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34eba99aea41fbc28ee83882bbc8688e68e4d6cc
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 12 00:52:26 2022 +0100

    I18n: Update translation da (96%).
    
    417 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fe7944d1dd51557afe87ecab066ff4f3e2d4227e
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Fri Mar 4 20:56:51 2022 +0200

    Remove libxfce4ui 4.16 version guards

commit 5bf44a6cfa5a1009ac5d911246b942a9bfba3c3e
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Fri Mar 4 20:54:15 2022 +0200

    Back to development

commit bca9e1afd74d2cec2c62af3a298b30639e5e7c8f
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Fri Mar 4 20:49:32 2022 +0200

    Updates for release

commit 79440c32326ffaac6d5a82216399fbe2d727c276
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Fri Mar 4 14:31:27 2022 +0200

    Use XfceTitledDialog for `Find` (Issue #168)

commit fee4dc9e6d740fe7e810ff78c6c217ab834c72d2
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Fri Mar 4 15:19:45 2022 +0200

    Context Menu: Revert changes in order and contents introduced by the transition to XfceGtkActionEntries

commit bc683286f2c6cdcce61e609bba3d377cc1b76d75
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Fri Mar 4 15:09:09 2022 +0200

    Regression: Add missing "Show Window Borders" entry and fix view menu order

commit 40e6dcf5b6804789f47264321b9e162c6a0f0b9a
Author: Yongha Hwang <mshrimp@sogang.ac.kr>
Date:   Thu Mar 3 17:56:54 2022 +0000

    Replace GTimeVal with gint64

commit cbb44a7dc195e4af6eed7dfb9562dc90f6bef394
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Mar 1 12:53:21 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53e3a98c1f99a87b4d44ee865ce8971da42501fa
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Sun Feb 27 21:07:33 2022 +0200

    Shortcuts editor not centered on top of open terminal.
    
    Solved by sending the Terminal window as the parent in xfce_shortcuts_editor_dialog_new_with_parent, which calls (set_transient).
    
    Issue #166

commit 0786430539ef933fe7f26c7fe3eb8ae08cd0dc28
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 25 00:51:29 2022 +0100

    I18n: Update translation eu (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2adccd3b8ee719e504473cc57cce3ce7a8a0bf1
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Tue Feb 22 13:33:31 2022 +0200

    Update VTE and Xfce dependencies.
    
    The minimum VTE version is now 0.51.3 (previously was 0.46.0)

commit 165a1d9cdcf957aa836ab27cc6fcc5ea544c94ac
Author: Andrii Protsun <minamotosoft@gmail.com>
Date:   Sat Feb 12 12:54:53 2022 +0100

    I18n: Update translation uk (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9309127138407610595bdc093b2108e30e7b6789
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 4 00:51:19 2022 +0100

    I18n: Update translation pt_BR (98%).
    
    428 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9019f7251b287c1bd9c3f53d04aed26764422e94
Author: Balázs Meskó <meskobalazs@mailbox.org>
Date:   Thu Feb 3 12:52:24 2022 +0100

    I18n: Update translation hu (97%).
    
    423 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82bf5b3ea406bda17f600b6b9eb3ca8a79b53391
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Tue Feb 1 12:52:57 2022 +0100

    I18n: Update translation sl (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d86714f91ef1c551f13a2eca1da746925273b15c
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Tue Feb 1 00:50:55 2022 +0100

    I18n: Update translation tr (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d6882a8841acb358d9518d5a7317afc3889d879
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Tue Feb 1 00:50:55 2022 +0100

    I18n: Update translation id (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d4403e0ceaa61d70c3690ae755f45514e2365074
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Thu Jan 27 00:50:58 2022 +0100

    I18n: Update translation pt_BR (97%).
    
    425 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6550af0f130103657757d2bf60f9d84359d73cea
Author: Wellington Almeida <wsalmeida6@gmail.com>
Date:   Tue Jan 25 12:53:39 2022 +0100

    I18n: Update translation pt_BR (97%).
    
    425 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 048e908727829a2863a0328d5ed7c8a8f7eaee59
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Jan 23 00:51:03 2022 +0100

    I18n: Update translation sr (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 33923a2702b99b567ace9277372dc624c329d046
Author: heskjestad <cato@heskjestad.xyz>
Date:   Sat Jan 22 12:52:55 2022 +0100

    I18n: Update translation nb (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e247f084323fa338fc0579d2eccab5e25615fa55
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Sat Jan 22 12:52:55 2022 +0100

    I18n: Update translation de (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87e8f3fc3b7dd853499e04d71762f0a65b972579
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Mon Jan 17 12:46:50 2022 +0200

    Fix build warnings

commit 73ed7f8fa668a7745c2dea9d5b5f74588e078f9e
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Mon Jan 17 12:45:02 2022 +0200

    Fix the visibility flag of the scrollbar (Issue #161)
    
    Setting the scrollbar to ALWAYS_VISIBLE even when it was disabled could lead themes to misbehave. Additionally this
    change avoids any bugs caused by not restarting the terminal after changing the scrollbar options.

commit fc400d6b88924211ec7df7562e79935ca91a6473
Author: ambdroid <ambreslau@gmail.com>
Date:   Sun Jan 16 18:20:21 2022 -0500

    terminal-screen.c: fixed terminal_screen_is_text_unsafe()

commit b1375a97aaef093c53c9208d9434edf80fc195f6
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Sat Jan 15 12:52:24 2022 +0100

    I18n: Update translation ja (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 90aa19e6bd27894a627fb7fae4e640d8f978bb5e
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Fri Jan 14 00:51:11 2022 +0100

    I18n: Update translation sv (99%).
    
    432 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 693a31637e22d294c40d48e99ab3188fdf277261
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Jan 14 00:51:11 2022 +0100

    I18n: Update translation nl (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 33e0538a942bf2732d6fd11ab66fe77ccc18d312
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Jan 14 00:51:11 2022 +0100

    I18n: Update translation et (98%).
    
    429 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f96ff8ea94be871e7c5b7b4734d2f31d94d804b
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Thu Jan 13 12:53:40 2022 +0100

    I18n: Update translation zh_TW (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b5345c070edeb21c59cd7da5ce0ffc3fd7406b6c
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:51:02 2022 +0100

    I18n: Update translation zh_TW (97%).
    
    425 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1057fca6a98f40aec63ba9556de6d86e9c6840a
Author: YuHeng Chou <wojiushixxx@126.com>
Date:   Thu Jan 13 00:51:02 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b79977c45c40296ad0fc6c2ec653a3c1f7f6531e
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:51:02 2022 +0100

    I18n: Update translation uk (92%).
    
    400 translated messages, 34 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9208689d6e9a38aa441b4abe39bfe882e2d9eae0
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:51:02 2022 +0100

    I18n: Update translation tr (97%).
    
    425 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8cfbb2dd0f8c4bc410792b95f0fa615845c052cf
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:51:02 2022 +0100

    I18n: Update translation th (92%).
    
    400 translated messages, 34 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 374f94701ce65ed4bcd8f7f5e36c8a7613e42b08
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:51:02 2022 +0100

    I18n: Update translation sv (97%).
    
    423 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d429bba745d30b4cf8c7ab99776346803c9201be
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:51:02 2022 +0100

    I18n: Update translation sr (97%).
    
    425 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79f3c4dca1d8b70ea98760cd2da4172425e56390
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Thu Jan 13 00:51:01 2022 +0100

    I18n: Update translation sq (97%).
    
    422 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a70633b835a65aca88d11f8ecb6796b4ffd1378b
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:51:01 2022 +0100

    I18n: Update translation sl (97%).
    
    425 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a2fe25dca2e7cec94240e49eed6778d30e88969a
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Thu Jan 13 00:51:01 2022 +0100

    I18n: Update translation sk (99%).
    
    430 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3aaea8840c39497731aa8b6879a0e6947e3d39e5
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:51:01 2022 +0100

    I18n: Update translation ru (91%).
    
    399 translated messages, 35 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 688d5e500312d0f7b55e07794d0fe7cb47618bef
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:51:01 2022 +0100

    I18n: Update translation ro (64%).
    
    278 translated messages, 156 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c88bbd824383cf4bc4814684cd71db2988b59cd5
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Jan 13 00:51:01 2022 +0100

    I18n: Update translation pt (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7b9bf934bfd67ac410669e8b13222eb93cd8ecd
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:51:01 2022 +0100

    I18n: Update translation pt_BR (95%).
    
    414 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f15ce3a100056c4776f963aeb8c0f65dc44b207
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 13 00:51:00 2022 +0100

    I18n: Update translation pl (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04d74e259af6eea092c5911ef269353c99a1bfd6
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:51:00 2022 +0100

    I18n: Update translation oc (66%).
    
    287 translated messages, 147 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit afa793ea0c8f179b2151a8fff2c75ca0da592bcd
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:51:00 2022 +0100

    I18n: Update translation nl (97%).
    
    425 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5795c2709987bde84a59f340e980783ad127b23e
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:51:00 2022 +0100

    I18n: Update translation nb (97%).
    
    425 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e36244e73e968f9b98ac74d9c6dd9404c6006e9
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:51:00 2022 +0100

    I18n: Update translation ms (91%).
    
    398 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8606def78fcaf01e1140526fe06c2c8210163b6e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 13 00:51:00 2022 +0100

    I18n: Update translation lt (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b93589e12240b95c8914ac8fff2febb39e5379cf
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:51:00 2022 +0100

    I18n: Update translation ko (91%).
    
    398 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c245a44fd9b427a21c4dddb13f129358cca29b6
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:50:59 2022 +0100

    I18n: Update translation kk (91%).
    
    399 translated messages, 35 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 10458cc2bb8fdee5b86f851a188a0e30648a16e7
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:50:59 2022 +0100

    I18n: Update translation ja (97%).
    
    425 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c5db73b2b74192f1082b9723d9fee1d033858dd8
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Thu Jan 13 00:50:59 2022 +0100

    I18n: Update translation it (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca5898c84588347d016ccd1985ea0bb5f067e0ae
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:50:59 2022 +0100

    I18n: Update translation is (71%).
    
    311 translated messages, 123 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 48f93dcbd1004525e27e165cf781eecc0d6fa1e2
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:50:59 2022 +0100

    I18n: Update translation ie (70%).
    
    304 translated messages, 130 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 184e24b629fb566280046f8deeec3a50f4605b42
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:50:59 2022 +0100

    I18n: Update translation id (97%).
    
    425 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8427c9ec6921d600db50866cd308e3b639f01c9d
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:50:59 2022 +0100

    I18n: Update translation hye (91%).
    
    398 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5dfc79974896ffe41e1da3bb0107af1a3f50ec3f
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:50:59 2022 +0100

    I18n: Update translation hy_AM (91%).
    
    398 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b0d4c9e66de7ea7a4e8c5b9001b71ab1bdc510c
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:50:58 2022 +0100

    I18n: Update translation hu (91%).
    
    398 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2af067c1bd83a6da7b84f689d67d4c508644216e
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:50:58 2022 +0100

    I18n: Update translation hr (91%).
    
    399 translated messages, 35 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b5b0d64c827599b94556fa5194e4ac3fd905e91d
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:50:58 2022 +0100

    I18n: Update translation he (97%).
    
    425 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d9195c17403e8161e08a2f44cfb00cd61599fc87
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:50:58 2022 +0100

    I18n: Update translation gl (93%).
    
    407 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c293723a59db032064c16153378ecdd443fea35f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 13 00:50:58 2022 +0100

    I18n: Update translation fr (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 726cfb96fd2e142c429357c8edfde48fb4698e22
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:50:58 2022 +0100

    I18n: Update translation fi (91%).
    
    399 translated messages, 35 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0cba0c8655d102a05327c3176e115ea7eb63351f
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:50:58 2022 +0100

    I18n: Update translation eu (97%).
    
    423 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 54b9e7c5402ccb19b4a69e154cc31ec24e8cabf4
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:50:58 2022 +0100

    I18n: Update translation et (96%).
    
    420 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70ae7f1f2640305c9dd6706a5c788f5867708f7e
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Thu Jan 13 00:50:57 2022 +0100

    I18n: Update translation es (100%).
    
    434 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3562610789dc164b3822c0628a4006eb0061881d
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:50:57 2022 +0100

    I18n: Update translation en_GB (91%).
    
    398 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9acc81c3f643f023e49a89dc3d62dfc72de9cc06
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:50:57 2022 +0100

    I18n: Update translation en_AU (91%).
    
    398 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6346ce1ea8457a06eddb82c9efcd02774a9d3634
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:50:57 2022 +0100

    I18n: Update translation el (91%).
    
    398 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 769301b651a4cf0477613dd8e278dc6c21b25095
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:50:57 2022 +0100

    I18n: Update translation de (97%).
    
    425 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e36b7301a1ce58b49c8f578d59480097ca02d4b
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:50:57 2022 +0100

    I18n: Update translation da (94%).
    
    408 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9650a3137a9f73b46351dd4e814f34c1b31a2f75
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:50:57 2022 +0100

    I18n: Update translation cs (92%).
    
    400 translated messages, 34 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 40f3d4ac4a784b0c963ca9ef3d927eb9e15f60d1
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Jan 13 00:50:56 2022 +0100

    I18n: Update translation ca (92%).
    
    400 translated messages, 34 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 583dd59f1d8019846759fa597975bd8d73573820
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Jan 13 00:50:56 2022 +0100

    I18n: Update translation bg (100%).
    
    434 translated messages.
    
